Bug 180318 - HWCERT: Sahara DT7523-32 Series [Goto Cert]
HWCERT: Sahara DT7523-32 Series
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 02:37 EST by Gary Alexander
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 08:48:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 15 S. Lele 2006-04-25 08:46:35 EDT
Sahara Model DT7523-32 Series - Product specifications are as follows:
Processor: Intel® Pentium® 4 Processor 3.0 GHz with 1MB L2 Cache
Memory: 1024 MB (Minimum recommended is 256 MB)
Hard Drive: 40 GB, expandable to 80GB (SATA AND IDE) HDD
Graphics: S3 UniChrome Pro integrated
Optical Drive: Sahara 52x CD-ROM
Floppy Drive: 3.5" 1.44 Floppy Drive
USB Ports: 6 x USB 2.0 (2 front)
Network: Realtek 8201CL 10/100 integrated
Audio: Via VT8237R integrated audio
Motherboard:MSI 7071
Chipset: VIA P4M800/VT8237

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.